E-MailRelay

Public Attributes | List of all members
GNet::MultiServer::ServerInfo Struct Reference

A structure used in GNet::MultiServer::newPeer(). More...

`#include <gmultiserver.h>`

## Public Attributes
Address | m_address
| The server address that the peer connected to. More...

## Detailed Description

A structure used in GNet::MultiServer::newPeer().

Definition at line 51 of file gmultiserver.h.

## Constructor & Destructor Documentation

## ◆ ServerInfo()

GNet::MultiServer::ServerInfo::ServerInfo | ( |  | ) |

Definition at line 276 of file gmultiserver.cpp.

## Member Data Documentation

## ◆ m_address

Address GNet::MultiServer::ServerInfo::m_address

The server address that the peer connected to.

Definition at line 54 of file gmultiserver.h.

The documentation for this struct was generated from the following files:

- /usr/src/slapt-src-x86_64/network/emailrelay/emailrelay-2.3/src/gnet/gmultiserver.h
- /usr/src/slapt-src-x86_64/network/emailrelay/emailrelay-2.3/src/gnet/gmultiserver.cpp